src: |
  SELECT t_rubriques_facturation.oid,
      (t_rubriques_facturation.code || ' '::text) || t_rubriques_facturation.texte_court AS texte
     FROM activite.t_rubriques_facturation
    WHERE (t_rubriques_facturation.oid IN ( SELECT p_oids.oid
             FROM activite.p_oids
            WHERE p_oids.code_table = 'rubrique_c'::text))
    ORDER BY t_rubriques_facturation.code;